package com.cftech.common.appitems.dao;

import com.cftech.common.appitems.model.Appitems;
import com.cftech.core.generic.GenericDao;

import java.util.Map;

/**
* 申请项Mapper
*
* @author faye
* @date: 2019-08-16 10:37
*/
public interface AppitemsMapper extends GenericDao<Appitems> {

    int updateStock(Map<String,Object> params);

    int updateDisStock(Map<String,Object> params);

}